org.apache.ignite.internal

## Annotation Type GridDirectCollection

    @Retention(value=RUNTIME)
    @Target(value=FIELD)
    public @interface GridDirectCollection

Annotates iterable fields.

### Required Element Summary

Required Elements
`Class<?>` `value`

### Element Detail

#### value

    public abstract Class<?> value

Returns:
  Item type.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC1
Release Date | : February 17 2015